Error

two or more packages specified (libdcmtk8 libsane-extras)